Bug 1578 - mozilla craches on svg pages
: mozilla craches on svg pages
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-19 14:05 by
Modified: 2005-10-16 13:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-19 14:05:22
mozilla-1.2-alt0.5 стабильно падает на svg-картинке по адресу:

<a
href="http://www.w3.org/TR/2002/PR-SVG11-20021115/images/shapes/polygon01.svg">http://www.w3.org/TR/2002/PR-SVG11-20021115/images/shapes/polygon01.svg</a>

Система - Master 2/Sisyphus 20021115/ CP1251

---

---
------- Comment #1 From 2004-05-05 16:27:00 -------
подарок новому мантейнеру 
------- Comment #2 From 2004-05-24 22:05:31 -------
fixed